section.custom-form{
  padding: 20px 8% 70px;
  max-width: 1200px;
  margin: auto;
}

section.custom-form.is-hero {
    padding: 40px 8% 70px;
    background: var(--white);
    margin: 0 15px;
	border-radius: 15px;
    max-width: 100%;
}

section.custom-form.is-hero .gform_wrapper.gravity-theme .gfield input.large, section.custom-form.is-hero .gform_wrapper.gravity-theme .gfield select.large, section.custom-form.is-hero .gform_wrapper.gravity-theme .gfield textarea.large,
section.custom-form.is-hero .gform_wrapper.gravity-theme .ginput_complex select,
section.custom-form.is-hero .gform_wrapper.gravity-theme input[type=text]{
    background: var(--lightgrey);
	border: none;
	width: 100%;
	border-radius: 50px;
	padding: 8px 20px;
}
section.custom-form.is-hero .gform_wrapper.gravity-theme .gfield_label,
section.custom-form.is-hero .gform_wrapper.gravity-theme .gfield-choice-input+label{
    color: var(--darkpurple);
}

section.custom-form.is-hero form {
    max-width: 1000px;
    margin: auto;
}

section.custom-form h2{
	color: var(--white);
}

section.custom-form .description {
	margin-bottom: 30px;
}

section.custom-form .description p{
	color: var(--white);
	max-width: 400px;
}

section.custom-form .gform_wrapper.gravity-theme .gfield_label {
    font-size: 0.9em;
    font-weight: 300;
    color: var(--white);
    margin-bottom: 4px;
}

section.custom-form .gform_wrapper.gravity-theme .gfield input.large,
section.custom-form .gform_wrapper.gravity-theme .gfield select.large,
section.custom-form .gform_wrapper.gravity-theme .gfield textarea.large{
    background: #635086;
}

section.custom-form .gform_wrapper.gravity-theme .gfield textarea.large{
	height: 180px;
}

section.custom-form .gform_wrapper.gravity-theme .gfield-choice-input+label {
    margin-bottom: 0;
    color: var(--white);
    font-weight: 200;
    font-size: 0.9em;
}

section.custom-form .gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
    background-color: var(--purple);
}
section.custom-form .gform_wrapper.gravity-theme .gf_progressbar_blue {
    background: var(--lightgrey);
}

section.custom-form .gform_wrapper.gravity-theme .gform_page_footer input{
	border-radius: 50px;
    border: 0;
    background: var(--purple);
    padding: 14px 25px;
    cursor: pointer;
    transition: all 0.3s ease;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
    width: fit-content;
    text-rendering: geometricPrecision;
    font-family: var(--inter);
    font-weight: 500;
    color: var(--white);
    font-size: 0.9em;
    text-transform: capitalize;
}

section.custom-form .gform_wrapper.gravity-theme .gform_page_footer input:hover{
	    background: var(--darkpurple);
}

section.custom-form .gform_wrapper .warning{
	background: #ebffe77d;
    padding: 10px 20px;
    border: 1px solid #7ed28b;
    border-radius: 5px;
    font-size: 0.9em;
    font-weight: 300;
}
.gform_wrapper.gravity-theme .validation_message {
    font-size: 0.9em !important;
    font-weight: 300;
    border-radius: 5px;
}

h3.gsection_title {
    font-size: 1.6em;
}

.gform_wrapper.gravity-theme .top_label .gsection_description {
    margin-bottom: 10px;
    width: 100%;
    padding-top: 0;
    font-size: 0.9em;
    font-weight: 300;
}

.gform_wrapper.gravity-theme fieldset {
	background: #faf8fe !important;
    padding: 24px !important;
    border-radius: 10px !important;
    border: 1px solid #eee7fd !important;
  	margin: 0 0 24px!important;
}

#gform_8 .gfield_label {
    font-size: 1em;
    font-weight: 400;
    margin: 10px 0 4px;
}

#gform_8 .gform_fields {
    grid-row-gap: 40px;
}

#gform_8 .gform_page_footer {
    display: flex;
    justify-content: space-between;
    margin: 20px 0 0;
}

@media (max-width: 768px){
section.custom-form{
	padding: 20px 5% 70px;
}
	section.custom-form.is-hero {
    padding: 0px 5% 70px;
}
}